Opened 6 years ago

Closed 6 years ago

#1183 closed defect (fixed)

ipython install fails

Reported by: hamish Owned by: live-demo@…
Priority: normal Milestone: OSGeoLive7.0
Component: OSGeoLive Keywords: ipython
Cc:

Description

nightly build r10528

===============================================================
Starting "install_ipython.sh" ...
===============================================================
Reading package lists...
E: The value 'precise-backports' is invalid for APT::Default-Release as such a release is not available in the sources
ERROR: Package install failed! Aborting.

Change history (5)

comment:1 Changed 6 years ago by kalxas

problem still here in build 10635

comment:2 Changed 6 years ago by kalxas

Actually ipython is included in 10635 (from ossim install script), but it is the default version from 12.04 repositories and not a current one (April 2013).

We need to sed/enable precise backports, install the new version and then disable backports again.

comment:3 Changed 6 years ago by kalxas

(In [10645]) going back to default ipython until (refs#1183) is solved

comment:4 Changed 6 years ago by kalxas

(In [10647]) installing ipython-notebook from precise-backports (refs#1183)

comment:5 Changed 6 years ago by kalxas

Resolution: fixed
Status: newclosed

confirmed fixed in build 10657

Note: See TracTickets for help on using tickets.